Advertise    Write for Us

Vectorboom

mesh tormentor which one?? - Illustrator Forum

New messages / Members / Forum rules / Search / RSS
Page 1 of 11
Forum moderator: jaroslav 
Illustrator Forum » Questions » Vector Graphics » mesh tormentor which one??
mesh tormentor which one??
Karizma2000Date: Friday, 2012 Nov 16, 00:50 | Message # 1
Group: Human
Messages: 2
Status: Offline
I have tried installing 3 versions of mesh tormentor but adobe extensions manager says must have illustrator version in range 16.0 - 16.9 ???? I am running 5.1 on mac osx 10.7.4. Which one can I use?
 
Karizma2000Date: Friday, 2012 Nov 16, 01:04 | Message # 2
Group: Human
Messages: 2
Status: Offline
I tried the one that says - The plugin is currently compatible with Adobe Illustrator CS3 and higher, MAC OS 10.4 and higher. The testing was made on Mac OS 10.6 and Illustrator CS4

But even this one says requires version range 16.0 - 16.9. Once unzipped the file to install is named - MeshTormentorCS6UI.

PS add an edit button to this forum will you
 
jaroslavDate: Friday, 2012 Nov 16, 01:58 | Message # 3
Group: Administrators
Messages: 63
Status: Offline
If you use 5.1, you can download this version http://meshtormentor.com/files/mtcs5MAC_0.38.0.0.zip
You shouldn't use adobe extensions manager for CS5. You should just unzip plug-in into Plagins folder of Adobe Illustrator.
 
Illustrator Forum » Questions » Vector Graphics » mesh tormentor which one??
Page 1 of 11
Search:

Subscribe Now!
RSS feed twitter
Username
Password
Recent Consultations
How to Create a Hologram Sticker in Adobe Illustrator
Astute Graphics: Win 1 Year of Adobe Creative Cloud Membership